2017年5月にadsenseプラグインサポートが終了だって!

スポンサーリンク

みなさん、こんばんは☆

先日Googleさんからメールが届きました!
公式 WordPress 用 AdSense プラグインのサポートを今年の5月で終了すると…、なんやてっ( ̄□ ̄;)!!?
思いっきり利用してる私(汗)。


その後はどうするの?
Googleさんが推奨するのは以下の二通りの方法。

・QuickSmartを利用して広告を表示
・カスタムadsense広告を表示する

さて、私の力でできるのだろうか(笑)。
しかも5月で終了するといっていますが、段階を踏んで利用できなくなっていくみたいですよ。

3月上旬:WordPress用プラグインを使って、AdSense にお申し込みできなくなる。

4月上旬:WordPress用プラグインを使って、広告設定や広告ユニットを変更することができなくなる。

5月上旬:WordPress用プラグインのサポートが終了する

ジワジワとむしばみますね(笑)。
でも、変更や修正はできなくても既存の広告はそのままだということなので、私はとりあえず5月を過ぎるまで他の方法を探しながら何も変えずにいこうかと思います(^-^;)。

誰かadsenseプラグインと同等機能のプラグインを作ってくれないかなぁ(切実)。

なぜGoogleさんがこのプラグインのサポートを停止するかは、いまだ不明のようです。これからアドセンス取得する方達にはハードルがあがってしまいそうですね。

何か改善策を見つけましたら、随時アップしていきたいと思います♪

スポンサーリンク
なおん

投稿者: なおん

コスメ大好き、スピリチュアル大好き、勉強嫌いだけどテキスト・問題集購入大好き(笑)。何でも比較することが好きです。一度だけではなく時期をあけて再トライし、新たな発見をすることも得意です!